<ART ID="02636" PID="2334" JID="146" BPAGE="2957" EPAGE="2966" PII="S0217732308026364" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAVITATIONAL ANOMALY AND HAWKING RADIATION OF BRANEWORLD BLACK HOLES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHAO-GUANG</FNM>
<SNM>HUANG</SNM>
<EAD>huangcg@ihep.ac.cn</EAD>
<X-REF REFID="S0217732308026364AF001"></X-REF>
<X-REF REFID="S0217732308026364AF003"></X-REF>
</AUT>
<AUT>
<FNM>JIA-RUI</FNM>
<SNM>SUN</SNM>
<EAD>sun@ihep.ac.cn</EAD>
<X-REF REFID="S0217732308026364AF001"></X-REF>
<X-REF REFID="S0217732308026364AF004"></X-REF>
</AUT>
<AUT>
<FNM>XIAONING</FNM>
<SNM>WU</SNM>
<EAD>wuxn@amss.ac.cn</EAD>
<X-REF REFID="S0217732308026364AF002"></X-REF>
<X-REF REFID="S0217732308026364AF003"></X-REF>
</AUT>
<AUT>
<FNM>HAI-QING</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217732308026364AF001"></X-REF>
<X-REF REFID="S0217732308026364AF004"></X-REF>
</AUT>
<AFF ID="S0217732308026364AF001">Institute of High Energy Physics, Chinese Academy of Sciences, Beijing 100049, <CNY>China</CNY></AFF>
<AFF ID="S0217732308026364AF002">Institute of Mathematics, Academy of Mathematics and Systems Science, Chinese Academy of Sciences, Beijing 100080, <CNY>China</CNY></AFF>
<AFF ID="S0217732308026364AF003">Kavli Institute for Theoretical Physics China at the Chinese Academy of Sciences (KITPC-CAS), Beijing 100080, <CNY>China</CNY></AFF>
<AFF ID="S0217732308026364AF004">Graduate School of Chinese Academy of Sciences, Beijing 100049, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 December 2007</RE>
</HIST>
<ABST>
<P>Wilczek and his collaborators' anomaly cancellation approach is applied to the 3D Schwarzschild- and BTZ-like braneworld black holes induced by the generalized <F><TEX ID="S0217732308026364M001">$\mathcal{C}$</TEX></F> metrics in the Randall&#x2013;Sundrum scenario. Based on the fact that the horizon of braneworld black hole will extend into the bulk spacetime, calculation is done from the bulk generalized <F><TEX ID="S0217732308026364M001">$\mathcal{C}$</TEX></F> metrics side and it is shown that this approach also reproduces the correct Hawking radiation for these braneworld black holes. Besides, since this approach does not involve the dynamical equation, it is also shown that the Hawking radiation is only a kinematic effect.</P>
</ABST>
<KWDG>
<KWD>Gravitational anomaly</KWD>
<KWD>Hawking radiation</KWD>
<KWD>braneworld black holes</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.62.+v</KWD>
<KWD>04.70.Dy</KWD>
<KWD>11.30.-j</KWD>
<KWD>11.10.Kk</KWD>
</KWDG>
</FRONT>
</ART>
