<ART ID="02833" PID="2334" JID="146" BPAGE="2897" EPAGE="2905" PII="S0217732308028338" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>USES OF A SMALL FIELD VALUE WHICH FALLS FROM A METASTABLE MAXIMUM OVER COSMOLOGICAL TIMES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SAUL</FNM>
<SNM>BARSHAY</SNM>
<EAD>barshay@kreyerhoff.de</EAD>
<X-REF REFID="S0217732308028338AF001"></X-REF>
</AUT>
<AUT>
<FNM>GEORG</FNM>
<SNM>KREYERHOFF</SNM>
<EAD>georg@kreyerhoff.de</EAD>
<X-REF REFID="S0217732308028338AF001"></X-REF>
</AUT>
<AFF ID="S0217732308028338AF001">III. Physikalisches Institut A, RWTH Aachen, D-52056 Aachen, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 April 2008</RE>
<RV>8 July 2008</RV>
</HIST>
<ABST>
<P>We consider a small, metastable maximum vacuum expectation value <F>b<INF>0</INF></F> of order of a few eV, for a pseudoscalar Goldstone-like field, which is related to the scalar inflaton field &#x03D5; in an idealized model of a cosmological, spontaneously-broken chiral symmetry. The <F>b</F> field allows for relating semi-quantitatively three distinct quantities in a cosmological context.</P>
<P>(a) A very small, residual vacuum energy density or effective cosmological constant of <F><TEX ID="S0217732308028338M001">$\sim\lambda b_0^4\sim 2.7\times 10^{-47}~{\rm GeV}^4$</TEX></F>, for <F>&#x03BB; ~ 3&#x00D7;10<SUP>-14</SUP></F>, the same as an empirical inflaton self-coupling.</P>
<P>(b) A tiny neutrino mass, less than <F>b<INF>0</INF></F>.</P>
<P>(c) A possible small variation downward of the proton to electron mass ratio over cosmological time. The latter arises from the motion downward of the <F>b</F> field over cosmological time, toward a nonzero value. Such behavior is consistent with an equation of motion.</P>
<P>We argue that hypothetical <F>b</F> quanta, potentially inducing new long-range forces, are absent, because of negative, effective squared mass in an equation of motion for <F>b</F>-field fluctuations. The assumed flatness of a potential maximum involves a small inverse-time parameter <F>&#x03BC; &#x226A; 1/t<INF>0</INF></F>, where <F>t<INF>0</INF></F> is the present age of the universe.</P>
</ABST>
<KWDG>
<KWD>Inflationary universe</KWD>
<KWD>cosmological constant</KWD>
<KWD>neutrino mass</KWD>
<KWD>time variation of mass</KWD>
</KWDG>
</FRONT>
</ART>
