<ART ID="02835" PID="2334" JID="146" BPAGE="2915" EPAGE="2931" PII="S0217732308028351" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHASES OF 4D SCALAR&#x2013;TENSOR BLACK HOLES COUPLED TO BORN&#x2013;INFELD NONLINEAR ELECTRODYNAMICS</MTI>
<RTI>Phases of 4D Scalar&#x2013;Tensor Black Holes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>IVAN</FNM>
<SNM>ZH. STEFANOV</SNM>
<EAD>zhivkov@phys.uni-sofia.bg</EAD>
<X-REF REFID="S0217732308028351AF001"></X-REF>
</AUT>
<AUT>
<FNM>STOYTCHO S.</FNM>
<SNM>YAZADJIEV</SNM>
<EAD>yazad@phys.uni-sofia.bg</EAD>
<X-REF REFID="S0217732308028351AF001"></X-REF>
<X-REF REFID="S0217732308028351AF002"></X-REF>
</AUT>
<AFF ID="S0217732308028351AF001">Department of Theoretical Physics, Faculty of Physics, St. Kliment Ohridski University of Sofia, 5, James Bourchier Blvd., 1164 Sofia, <CNY>Bulgaria</CNY></AFF>
<AFF ID="S0217732308028351AF002">Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t G&#x00F6;ttingen, Friedrich-Hund-Platz 1, D-37077 G&#x00F6;ttingen, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>MICHAIL D.</FNM>
<SNM>TODOROV</SNM>
<EAD>mtod@tu-sofia.bg</EAD>
<X-REF REFID="S0217732308028351AF003"></X-REF>
</AUT>
<AFF ID="S0217732308028351AF003">Faculty of Applied Mathematics and Computer Science, Technical University of Sofia, 8, Kliment Ohridski Blvd., 1000 Sofia, <CNY>Bulgaria</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 June 2008</RE>
</HIST>
<ABST>
<P>Recent results show that when nonlinear electrodynamics is considered, the no-scalar-hair theorems in the scalar&#x2013;tensor theories (STT) of gravity, which are valid for the cases of neutral black holes and charged black holes in the Maxwell electrodynamics, can be circumvented.<SUP>1,2</SUP> What is even more, in the present work, we find new non-unique, numerical solutions describing charged black holes coupled to nonlinear electrodynamics in a special class of scalar&#x2013;tensor theories. One of the phases has a trivial scalar field and coincides with the corresponding solution in General Relativity. The other phases that we find are characterized by the value of the scalar field charge. The causal structure and some aspects of the stability of the solutions have also been studied. For the scalar&#x2013;tensor theories considered, the black holes have a single, non-degenerate horizon, i.e. their causal structure resembles that of the Schwarzschild black hole. The thermodynamic analysis of the stability of the solutions indicates that a phase transition may occur.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>phases of black holes</KWD>
<KWD>Born&#x2013;Infeld nonlinear electrodynamics</KWD>
<KWD>scalar&#x2013;tensor theories of gravity</KWD>
<KWD>black-hole thermodynamics</KWD>
<KWD>gravitational phase transitions</KWD>
<KWD>numerical solutions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.25.Dm</KWD>
<KWD>04.40.-b</KWD>
<KWD>04.50.+h</KWD>
<KWD>04.70.-s</KWD>
<KWD>95.30.Tg</KWD>
<KWD>97.60.Lf</KWD>
</KWDG>
</FRONT>
</ART>
